import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-plant-accident',
  templateUrl: './plant-accident.component.html',
  styleUrls: ['./plant-accident.component.less']
})
export class PlantAccidentComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
